EQ7 will not install on an iPad

iPads are not set up with the system requirements to run EQ7. EQ7 for Mac requires OS X. The iPad uses iOS which is an operating system for Appleā€™s portable devices. iOS is optimized for small touch screens and apps. Our full-featured quilt design software is not feasible on these smaller hand-held devices.